Bug 100814 - Large Emails hang postfix
Summary: Large Emails hang postfix
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: postfix (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i386 Linux
medium
high
Target Milestone: ---
Assignee: John Dennis
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-07-25 18:59 UTC by Gary Travis Roberts
Modified: 2007-04-18 16:56 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-25 00:53:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gary Travis Roberts 2003-07-25 18:59:34 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.1.4322)

Description of problem:
Emails that are sent to local users that are over 5 meg hand the server.  Even 
if the setting message_size_limit is set higher.  The server then hangs on all 
email after it gets a message over this size.

Version-Release number of selected component (if applicable):
postfix-1.1.11-11

How reproducible:
Always

Steps to Reproduce:
1. Semd email over 5 meg
2.
3.
    

Expected Results:  mailq show files waiting to be delivered.

Additional info:

Comment 1 Gary Travis Roberts 2003-07-25 20:02:11 UTC
This could be in relation to bug #100616

Comment 2 John Dennis 2004-01-21 23:09:51 UTC
You can't set the message_size_limit higher than the
mailbox_size_limit so that might be one reason setting the
message_size_limit is not having an effect.

Please do the following for me so I can diagnose this.

run "postconf -n" capture the output and attach it to this bug.

After restarting postfix (e.g. service postfix restart) look in
/var/log/maillog, do you see any errors or warnings?

Comment 3 John Dennis 2004-02-25 00:53:13 UTC
I haven't heard anything back, I'm closing this out. I don't believe
there is a postfix bug here, I think this is a configuration issue.


Note You need to log in before you can comment on or make changes to this bug.